Advertisement:

Author Topic: Error with Install of 2.1 Beta3  (Read 1011 times)

Offline JGarth

  • Newbie
  • *
  • Posts: 8
Error with Install of 2.1 Beta3
« on: August 23, 2017, 02:20:32 PM »
I downloaded and tried to setup the 2.1 Beta3 on a test folder under my domain. I used FTP and set the permissions...but when I try to go to the install.php, it keeps going to my main page of my domain (not the install page in the forum folder).

I did notice that the Settings_bak.php file is missing. Not sure if that means anything.

Any ideas what I am doing wrong?

Offline Gwenwyfar

  • Customization Team Apprentice
  • Full Member
  • ***
  • Posts: 588
  • Gender: Female
    • Gwenwyfar on GitHub
Re: Error with Install of 2.1 Beta3
« Reply #1 on: August 23, 2017, 03:05:06 PM »
Have you read the beta installation guide here? It seems you may be missing some step(s)

Offline JGarth

  • Newbie
  • *
  • Posts: 8
Re: Error with Install of 2.1 Beta3
« Reply #2 on: August 24, 2017, 10:12:06 PM »
It ended up being a file permissions issue. I had followed instructions...but had to try different settings till it worked.